@charset "iso-8859-1";
/* CSS Document */ 

div#bandeau {
    font-family: 'OpenSansRegular';
    background: url('/images/bandeauFond.jpg');
    background-attachment: fixed;
    background-size: cover;
    height: auto;
}
div#bandeau div#bandeauContenu {
    background: none;
    color: #fff;
    height: auto;
    padding-bottom: 12px;
}
div#bandeau div#bandeauContenu h2 {
    color: #333;
}
div#bandeau div#bandeauContenu div#bandeauBloc {
    background: rgba(255,255,255,.8);
    padding: 6px 12px;
    color: #333;
    height: auto;
}
div#bandeau div#bandeauContenu div#bandeauBloc div#bandeauListe {
    height: auto;
}
div#bandeau div#bandeauContenu div#bandeauBloc div#bandeauListe ul li {
    line-height: 40px;
    background-position: 0 7px;
}
div#bandeauContenu div#specifique {
    font-size: 12px;
    color: #333;
}
div#bandeauContenu div#specifique a {
    color: #333;
}
div#ligneEtapes {
    background: #0003;
}
div#etapes {
    margin-bottom: 0;
    background: url('/images/etapes.png');
}
div#ligneContenu {
    font-family: 'OpenSansRegular';
    background: #fff;
    padding-bottom: 20px;
    padding-top: 1px;
}
div#contenu div#blocIndex, div#contenu div#blocIndex2, div#contenu div#bloc {
    line-height: 20px;
    font-size: 13px;
}
div#contenu div#blocTarifs {    
    margin-top: 20px; 
    background: #e4e8eb;
    box-shadow: none;
    height: 475px;
}

/* */
div#contenu div#blocTarifs table#blocTarifsTable{
    margin: 10px auto;
}

div#contenu div#blocTarifs div#blocTarifsCadre tr{
    height: 55px;
}

div#securitePaybox{
    margin-top: 25px;
}
/* */

div#contenu div#blocTarifs div#blocTarifsCadre {
    height: auto;
    background: #fafafa;
    border: none;
    box-shadow: none;
    width: 90%;
    max-width: 250px;
}
div#contenu div#blocTarifs div#blocTarifsTitre {
    text-shadow: none;
    font-family: 'opensanslight';
}
div#contenu div#blocIndex2 {
    margin-top: 5px;
}
div#footer {
    margin-top: 0;
}
@media (max-width: 590px) {
    div#bandeau {
        background: #fff;
    }
    div#bandeau div#bandeauContenu div#bandeauBloc div#bandeauListe ul li {
        line-height: 25px;
        margin-bottom: 15px;
    }
    div#contenu div#blocIndex, div#contenu div#blocIndex2, div#contenu div#bloc {
        line-height: 24px;
        font-size: 14px;
    }
}
@media (max-width: 960px) {
    div#bandeau {
        margin-bottom:0;
    }
    div#ligneEtapes {
        margin-top:0;
    }
    div#bandeauContenu div#specifique {
        max-width: 960px;
        width: 100%;
    }
}